fix compile error with newer gcc
[glsdk/gst-plugin-ducati.git] / src / gstducativp6dec.c
2010-11-30 Rob Clarkfix compile error with newer gcc
2010-11-27 Rob Clarkvp6dec: add On2 VP6 support